/*

Theme Name: Divi-child

Theme URI: http://www.elegantthemes.com/gallery/Divi/

Version: 2.7.4

Description: A customized version of Divi

Author:       Elegant Themes

Author URI:   http://www.elegantthemes.com

Template:       Divi

Version:        1.0.0


*/

/* ALL PAGES */
.my_slider .et_pb_slide_description {
animation-name: none!important;
-webkit-animation-name: none!important;
-moz-animation-name: none!important;
-ms-animation-name: none!important;
-o-animation-name: none!important;
opacity:1!important;
}

/* LOGO size for mobile devices  */
@media (max-width: 767px){ 
#logo{
max-height:100%!important;
max-width: 60%!important;
	}
}

@media (max-width: 767px){ 
#main-header{
height:80px!important;
	padding: 10px 0px 90px 0px!important;
	}
}



/* UNORDERED LISTS SITEWIDE */
#main-content ul li {
	margin-left: 7px;
	padding: 7px 0px 7px 0px;
	line-height:1.2em;
}

/* ORDERED LISTS SITEWIDE */
#main-content ol li {
	margin-left: 7px;
	padding: 7px 0px 7px 5px;
	line-height:1.2em;

}

/* BODY LINKS SITEWIDE */
#et-main-area a:link { color: #333333; font-size: 18px; text-decoration: none; }
#et-main-area a:visited { color: #333333; font-size: 18px; text-decoration: none; }
#et-main-area a:active { color: #333333; font-size: 18px; text-decoration: none; } 
#et-main-area a:hover { color: #c1d82f; font-size: 18px; text-decoration: none;}

/* BUTTONS - site wide padding */
.et_button_no_icon .et_pb_button {
padding-top: .7em !important;
}

.et_button_no_icon .et_pb_button:hover {
padding-top: .7em !important ;
}

/* TOGGLE ICON  */
.et_pb_toggle .et_pb_toggle_title:before{
font-size:32px !important;
}

/* MENU */
/* MENU Title */
#top-menu li.mega-menu > a:first-child {
	font-size:28px;
	background-color: #576263;
	padding: 30px;
	color: #ffffff;
}


/* MENU - secondary menu items */
#top-menu li.mega-menu > ul > li > a:first-child {
	font-family: "Josefin Sans";
	font-size:20px;
	
	color: #c1d72f;
	padding-right: 0px;
}

.et-fixed-header #top-menu-nav #top-menu li.mega-menu > ul > li > a:first-child{
	color: #c1d72f!important;
}

#top-menu li a:hover {
color: #ccc;
}

.et-fixed-header #top-menu li.current-menu-ancestor>a, .et-fixed-header #top-menu li.current-menu-item>a {
color: #fff!important;
}
.et-fixed-header #top-menu li.current-menu-ancestor ul li a{
color: #fff !important;
}
.et-fixed-header #top-menu li.current-menu-ancestor ul li a:hover{
color: #ccc!important;
}
.mobile_menu_bar:before {
color: #ffffff !important;
}

/* END MENU */


/* FULL WIDTH SLIDER DOWN ARROW */
.my-service-fwh.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll {
position: absolute;
top: -260px;
}

.my-service-fwh.et_pb_fullwidth_header {
padding: 0px;
}



/* FOOTER */
div#footer-info {
	text-align: center;
	float: none;
	font-size: 12px!important;
}

#footer-info a:visited { font-family: "Josefin Sans"; font-weight:500; text-decoration: none; color: #666666; font-size: 12px!important;  }
#footer-info a:link { font-family: "Josefin Sans"; font-weight:500; text-decoration: none; color: #666666; font-size: 12px!important;   }
#footer-info a:hover { font-family: "Josefin Sans"; font-weight:500; text-decoration: none; color: #c1d72f; font-size: 12px!important;  } 
#footer-info a:active{ font-family: "Josefin Sans"; font-weight:500; text-decoration: none; color: #666666; font-size: 12px!important; }
/* END FOOTER */


/* HOME */

.largewama{
	font-size: 44px;
	font-weight:normal;
	line-height: .1em;
	letter-spacing:7px;
	}
	
.largertext{
	font-size: 30px;
	font-weight:normal;
	line-height: .1em;
	letter-spacing:.1em;
	}

.largertextgreen{
	font-size: 30px;
	font-weight:normal;
	letter-spacing:.1em;
	color: #c1d72e;
	}
	

/* Ken Burns Effect */
.kb-zoomout .et_pb_slide .et_parallax_bg {
   animation: zoomout 17s forwards;
  -ms-animation: zoomout 17s forwards;
  -webkit-animation: zoomout 17s forwards;
  -0-animation: zoomout 17s forwards;
  -moz-animation: zoomout 17s forwards; 
}

.kb-zoomout .et_parallax_bg {
   animation: zoomout 17s forwards;
  -ms-animation: zoomout 17s forwards;
  -webkit-animation: zoomout 17s forwards;
  -0-animation: zoomout 17s forwards;
  -moz-animation: zoomout 17s forwards; 
}

@keyframes zoomout{
0% {
    -ms-transform: scale3d(1.3, 1.3, 1.3) translate3d(-0px, 0px, 0px);
    -webkit-transform: scale3d(1.3, 1.3, 1.3) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.3, 1.3, 1.3) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.3, 1.3, 1.3) translate3d(0px, 0px, 0px);
    transform: scale3d(1.3, 1.3, 1.3) translate3d(0px, 0px, 0px);
    animation-timing-function: linear;
}
 
 
100% {
    -ms-transform: scale3d(1,1,1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1,1,1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1,1,1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1,1,1) translate3d(0px, 0px, 0px);
    transform: scale3d(1,1,1) translate3d(0px, 0px, 0px);
 
}
}
 
.no-parallax .et_pb_parallax_css {
    background-attachment: inherit;
    background-position: center center;
}
 
.no-parallax .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
    background-attachment: inherit;
    background-position: center center;
}
/* End Ken Burns Effect */

/* Blurbs - Home page */
/* Glow - blurb hover */
.hvr-glow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
}
.hvr-glow:hover, .hvr-glow:focus, .hvr-glow:active {
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
}

.et_pb_blurb_content{
	min-height: 270px;
	}
	
.et_pb_toggle_content {
    position: relative;
    padding-top: 8px;
}

.blurb_click:hover {cursor: pointer;}

/* End Glow - blurb hover */

/* Gallery */
/* Center Align */
#my_gallery{
text-align:center!important;
}

#my_gallery .et_pb_gallery_items .et_pb_gallery_item{
display:inline-block!important;
float:none!important;
}

.et_pb_gallery_item.et_pb_grid_item .et_pb_gallery_image {
max-height: 120px;
max-width: 200px;
overflow: hidden;
}

/* End Center Align */

/* End Gallery */

/* END HOME */

/* SITE PLAN */
.siteplanpggreenlgtext{
	font-size: 16px;
	font-weight:BOLD;
	line-height: .1em;
	letter-spacing:3px;
	}

/* HOW YOU CAN HELP */

/* BOARD */	
	.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image{
width:100px !important;
}

#sidebar{
	display: none;
}

.margintop {
	margin-top: -50px;
}

/* Flipbox */
.flip {

	font-size: 14px;
    line-height: 1.3em;

}

.flip .image-title {
    font-size: 28px;

}

flip .x img, .flip .y img{
	border: none!important;
}

.flip .inner-with-image img {
    min-height: 450px!important;
 }

.ifb-flip-box-section-with-image {
    height: 450px!important;
}

.lightergrey{
	font-size: 16px;
color: #666666;
	letter-spacing: 0;
	
}




/* EVENTS CALENDAR */	

.tribe-events-calendar th {
  color:#ffffff;
}

#tribe-events-pg-template{margin-top: 30px;}

.tribe-events-page-title {
	text-transform: uppercase;
	letter-spacing: .1em;
	font-size:32px !important;	
}

#tribe-bar-views{
	color: #ffffff;
}

.ds-author-bio-section{
	display: none;
}

.tribe-events-single-event-title{
	color: #000!important;
	text-transform: uppercase!important;
	font-size: 22px!important;
	letter-spacing: .2em!important;
}

.tribe-event-time{
	color: #000!important;
	font-weight: normal!important;
	font-size: 18px!important;
	letter-spacing: normal!important;
	
}

.tribe-event-date-start{
	color: #000!important;
	font-weight: normal!important;
	font-size: 18px!important;
	letter-spacing: normal!important;
	
}

.tribe-event-date-end{
	color: #000!important;
	font-weight: normal!important;
	font-size: 18px!important;
	letter-spacing: normal!important;
	
}
/* END EVENTS CALENDAR */	




/* BUY A BOOK OR CALENDAR - REMOVE LEFT PADDING FOR MOBILE AND TABLET */	
@media only screen and ( max-width:901px ) {
.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
margin-left: 1px;
}
}

@media only screen and ( max-width:901px ) {
.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_one {
margin-right: 0px;
}
}
/* END BUY A BOOK OR CALENDAR - REMOVE LEFT PADDING FOR MOBILE AND TABLET */	

/* PAYPAL BUTTON STYLES */	
.paypal_btn {
	display: inline-block;
	font-family: inherit;
	font-size: 20px;
	color: #333;
	text-align: center;
	padding: 12px 50px 5px 50px;
    margin: 10px 0 0 0;
    background: none;
    border: 1px solid #333333;
    cursor: pointer;
	text-transform: uppercase;
}

.paypal_btn:hover{ 
	color: #c1d82f; 
	border: 1px solid #c1d82f;
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border: none;
	padding: 0px;
}

.entry-content table, body.et-pb-preview #main-content .container table{
    border-color: #ffffff !important;
}

.selectppalstyle{
	padding: 12px 5px 10px 5px;
	margin-top:10px;
	color: #333333 !important;
    font-size:18px;
}

/* Funding Strategy page */	

#fund-strat-support-docs-sect a:link { color: #ffffff; text-decoration: none; }
#fund-strat-support-docs-sect a:visited { color: #ffffff; text-decoration: none; }
#fund-strat-support-docs-sect a:active { color: #ffffff; text-decoration: none; }
#fund-strat-support-docs-sect a:hover { color: #c1d72e; text-decoration: none; }

/* END PAYPAL STYLES*/	

/*******************Advent Calendar 2017 - 7 & 13********************/
/*******Custom Single Post Layout & Styling for Archive Pages********/
/***************************By Divi Soup*****************************/


/***Post Content***/


/*Add margin below the featured image on single posts*/

.single .et_pb_post .et_post_meta_wrapper img {
    margin-bottom: 20px;
}


/*Reduce the post meta font size on archive pages*/

.archive .post-meta,
.search .post-meta {
    font-size: 12px !important;
    padding-bottom: 5px !important;
}


/*Add margin to the post meta elements and prevent breaking*/

.single .author,
.archive .author,
.search .author,
.single .published,
.archive .published,
.search .published,
.single .post-meta a[rel~="category"],
.archive .post-meta a[rel~="category"],
.search .post-meta a[rel~="category"],
.single .comments-number,
.archive .comments-number,
.search .comments-number {
    display: inline-block;
    margin: 0 15px 0 20px;
}


/*Style the post meta icons*/

.single .author a:before,
.archive .author a:before,
.search .author a:before,
.single .published:before,
.archive .published:before,
.search .published:before,
.single .post-meta a[rel~="category"]:before,
.archive .post-meta a[rel~="category"]:before,
.search .post-meta a[rel~="category"]:before,
.single .comments-number a:before,
.archive .comments-number a:before,
.search .comments-number a:before {
    font-family: 'ETModules';
    color: #636789;
    margin-right: 5px;
    margin-left: -20px;
}


/*Add the post meta icons*/

.single .author a:before,
.archive .author a:before,
.search .author a:before {
    content: '\e08a';
}

.single .published:before,
.archive .published:before,
.search .published:before {
    content: '\e023';
}

.single .post-meta a[rel~="category"]:before,
.archive .post-meta a[rel~="category"]:before,
.search .post-meta a[rel~="category"]:before {
    content: '\e07c';
}

.single .comments-number a:before,
.archive .comments-number a:before,
.search .comments-number a:before {
    content: '\77';
}


/*Make the first letter a drop cap*/

.single .et_pb_post .entry-content:first-letter {
    color: #636789;
    float: left;
    font-size: 3.75em;
    margin: .2em .05em 0 -.06em;
}


/***Sidebar***/


/*Remove the dividing line*/

@media all and (min-width: 981px) {
    .single #main-content .container:before,
    .archive #main-content .container:before,
    .search #main-content .container:before {
        display: none;
    }
}


/*Style the sidebar links*/

#sidebar .et_pb_widget a {
    color: #333;
    font-weight: 300;
    border-left: 5px solid #f5f5f5;
    padding-left: 10px;
    display: block;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Style the sidebar links on hover*/

#sidebar .et_pb_widget a:hover {
    border-color: #636789;
    background: #f5f5f5;
    margin-left: 10px;
}


/*Style the search box*/

#sidebar .widget_search input#s,
#sidebar .widget_search input#searchsubmit {
    border-radius: 0;
}

#sidebar .widget_search input#s {
    border: 5px solid #f5f5f5;
}


/*Hide the search button*/

#sidebar .widget_search input#searchsubmit {
    background: transparent;
    color: transparent;
    border: none;
    z-index: 1;
}


/*Add the magnifying glass icon*/

#sidebar .widget_search #searchform:after {
    content: '\55';
    font-family: 'ETModules';
    position: absolute;
    display: block;
    font-size: 20px;
    font-weight: bold;
    color: #636789;
    right: 10px;
    top: 10px;
}


/***Author Box***/


/*Set the border and spacing*/

.single .ds-author-bio-section {
    border: 5px solid #f5f5f5;
    padding: 15px;
    margin-top: 20px;
}


/*Style the author name*/

.single .ds-author-name {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    color: #333;
}


/*Add padding for the author description*/

.single p.ds-author-details {
    padding-bottom: 1.2em;
}


/*Position the author avatar*/

.single .ds-author-details img {
    float: left;
    margin: 7px 10px 10px 0;
}


/*Style the links*/

.single .ds-author-links a {
    color: #636789;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}


/***Single Post navigation***/


/*Next/previous post nav*/


/*Navigation sizing*/

.single #ds-single-post-nav {
    margin: 40px 0;
    display: inline-block;
    width: 100%;
}


/*Post title styling*/

.single #ds-single-post-nav h2 {
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 1.2em;
}


/*Align the prev post nav*/

.single span.ds-single-nav-previous {
    width: 47.5%;
    margin-right: 5%;
    float: left;
}


/*Align the next post nav*/

.single span.ds-single-nav-next {
    display: block;
    text-align: right;
}


/*Prev/next post nav button styling*/

.single span.ds-single-nav-previous a[rel~="prev"],
.single span.ds-single-nav-next a[rel~="next"] {
    color: #fff;
    background: #636789;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    padding: .7em 1em !important;
    border: 2px solid #636789;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Prev/next post nav button hover styling*/

.single span.ds-single-nav-previous a[rel~="prev"]:hover,
.single span.ds-single-nav-next a[rel~="next"]:hover {
    color: #636789;
    background: #fff;
}


/*Prev/next arrows size*/

.single .ds-meta-nav {
    font-size: 18px;
}


/*Reduce post nav button size on mobile*/

@media all and (max-width: 479px) {
    .single span.ds-single-nav-previous a[rel~="prev"],
    .single span.ds-single-nav-next a[rel~="next"] {
        font-size: 10px;
        padding: .7em .75em !important;
    }
}


/***Related posts***/


/*Hide the default title and meta*/

.single .ds-related-posts .post-meta,
.single .ds-related-posts .entry-title {
    display: none;
}


/*Set the display and margin*/

.single .ds-related-posts {
    display: inline-block;
    margin-top: 30px;
}


/*Remove padding*/

.single #left-area .ds-related-posts ul {
    padding-left: 0;
}


/*Style the post title*/

.single .ds-related-content h4 {
    line-height: 1.2em;
    text-transform: uppercase;
    font-size: 18px;
}


/*Set post width and margin*/

.single .ds-related-list {
    list-style-type: none;
    width: 30%;
    float: left;
    margin-right: 5%;
}


/*Remove margin from last post*/

.single .ds-related-list:last-child {
    margin-right: 0;
}

@media all and (max-width: 600px) {
    .single .ds-related-list {
        width: 100%;
    }
    .single .ds-related-content h4 {
        margin-bottom: 20px;
    }
}


/***Comments***/


/*Add the comment border*/

.single .comment-body {
    border: 5px solid #f5f5f5;
}


/*Position the text*/

.single .comment-body {
    position: relative;
    padding: 20px;
    margin-bottom: 30px;
}


/*Position the avatar container*/

.single .comment_avatar {
    position: relative;
    top: 0;
}


/*Position the avatar image*/

.single .comment_avatar img {
    display: inline-block;
    float: left;
    margin-right: 20px;
    height: auto;
}


/*Adjust the indent for replies*/

.single .comment .children {
    margin-left: 30px;
}


/*Style the comment form input text*/

.single #commentform textarea,
.single #commentform input:not(.et_pb_button) {
    font-family: "Open Sans", Arial, sans-serif;
    background-color: transparent;
    font-size: 14px;
    margin-bottom: 20px;
    color: #333;
    border: 5px solid #f5f5f5;
}


/*Style the reply and submit buttons*/

.single a.comment-reply-link.et_pb_button,
.single .form-submit .et_pb_button {
    border-radius: 0;
    color: #fff;
    background: #636789;
    font-weight: bold;
    text-transform: uppercase;
    border: 2px solid #636789;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Styling for the reply link button only*/

.single a.comment-reply-link.et_pb_button {
    font-size: 14px;
    margin-right: 20px;
    top: 20px;
    padding: .1em .5em;
}


/*Move the submit button to the left*/

.single #commentform .form-submit {
    float: left;
}


/*Style the reply and submit buttons on hover*/

.single a.comment-reply-link.et_pb_button:hover,
.single .form-submit .et_pb_button:hover {
    background: transparent;
    color: #636789;
    font-weight: bold;
}


/*Hide the reply link button arrow*/

.single a.comment-reply-link.et_pb_button:hover:after {
    display: none;
}


/*Style the edit comment link*/

.single .comment-edit-link {
    color: #636789;
}


/*Comment Form*/


/*Style the logged in as link*/

.single p.logged-in-as a {
    color: #636789;
    text-transform: uppercase;
    font-size: 12px;
}


/*Remove excess padding from the form fields*/

.single p.comment-form-author,
.single p.comment-form-comment,
.single p.comment-form-email,
.single p.comment-form-url {
    padding-bottom: 0;
}


/*Align the form fields on larger screens*/

@media all and (min-width: 768px) {
    .single #commentform input#author {
        width: 48.5%;
        float: left;
    }
    .single #commentform input#email {
        width: 48.5%;
        float: right;
    }
    .single #commentform input#url {
        width: 100%;
    }
}


/*Purple bars*/


/*Style the titles*/

.single h4.ds-related-posts-header,
.single #respond h3,
.single h1#comments,
#sidebar h4.widgettitle {
    font-size: 38px;
    font-weight: bold;
    text-align: center;
    z-index: 1;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}


/*Add the left and right bars*/

.single h4.ds-related-posts-header:before,
.single h4.ds-related-posts-header:after,
.single #respond h3 span:before,
.single #respond h3 span:after,
.single h1#comments:before,
.single h1#comments:after,
#sidebar h4.widgettitle:before,
#sidebar h4.widgettitle:after {
    position: absolute;
    top: 30%;
    overflow: hidden;
    width: 50%;
    height: 5px;
    content: '\a0';
    background-color: #636789;
}

.single h4.ds-related-posts-header:before,
.single #respond h3 span:before,
.single h1#comments:before,
#sidebar h4.widgettitle:before {
    margin-left: -52%;
}

.single h4.ds-related-posts-header:after,
.single #respond h3 span:after,
.single h1#comments:after,
#sidebar h4.widgettitle:after {
    margin-left: 2%;
}


/***Archive pages***/


/***Two columns for posts***/


/*Set the post width and margin for two columns and add the border*/

.archive .et_pb_post,
.search .et_pb_post {
    width: 47.5%;
    float: left;
    margin-right: 5%;
    border: 5px solid #f5f5f5;
}


/*Remove margin from every second post*/

.archive .et_pb_post:nth-child(2n),
.search .et_pb_post:nth-child(2n) {
    margin-right: 0;
}


/*Set to a single column on smaller screens*/

@media all and (max-width: 767px) {
    .archive .et_pb_post,
    .search .et_pb_post {
        width: 100%;
        margin-right: 0;
    }
}


/*Add padding to the posts*/

.archive .et_pb_post,
.search .et_pb_post {
    padding-left: 15px;
    padding-right: 15px;
}


/*Remove padding on featured image with negative margin*/

.archive .et_pb_post .ds-archive-featured,
.search .et_pb_post .ds-archive-featured {
    margin: 0 -15px 15px -15px;
}


/*Style the read more link and post nav*/

.archive a.more-link,
.search a.more-link {
    display: block;
    width: 7.2em;
}

.archive a.more-link,
.search a.more-link,
.archive .pagination a,
.search .pagination a {
    color: #fff;
    background: #636789;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 15px;
    padding: .3em .5em !important;
    border: 2px solid #636789;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.archive a.more-link:hover,
.search a.more-link:hover,
.archive .pagination a:hover,
.search .pagination a:hover {
    color: #636789;
    background: #fff;
}


/*Add bottom margin to the pagination*/

.archive .pagination,
.search .pagination {
    margin-bottom: 40px;
}


/*Add padding to the post title on mobile*/

@media all and (max-width: 479px) {
    .archive .et_pb_post .entry-title,
    .search .et_pb_post .entry-title {
        padding-bottom: 10px;
    }
}


/*******************Advent Calendar 2017 - 7 & 13********************/
/****End - Custom Single Post Layout & Styling for Archive Pages*****/
/***************************By Divi Soup*****************************/

/* ###### SINGLE BLOG PAGE - News and Updates ###### */

#recent-posts-2 a:visited { text-decoration: none; color: #666; font-size: 13px;}
#recent-posts-2 a:link { text-decoration: none; color: #666; font-size: 13px; }
#recent-posts-2 a:active{ text-decoration: none; color: #666; font-size: 13px; }
#recent-posts-2 a:hover { color: #abc439; text-decoration: none;  font-size: 13px;}

.et_pb_widget_area_right .et_pb_widget {
    padding: 25px;
    background-color: #fff;
    border-radius: 5px;
	box-shadow: 0px 0px 5px rgba(136, 136, 136, 0.25);
}

.single .et_pb_post {
    margin-bottom: 0px;
}

.single .post {
    padding-bottom: 0px;
}

@media (min-width: 981px) {
#left-area {
    padding-bottom: 0px;
}}

@media (max-width: 479px) {
.single_post_row {
width: 90% !important;
}}

#search-2{
	display: none;
}

#recent-comments-2{
	display: none;
}

#categories-2{
	display: none;
}

#meta-2{
	display: none;
}

#archives-2{
	display: none;
}

.author{
	display: none;
	
}


.entry-title {
	color: #000!important;
	font-weight: 500;
	line-height: 1.2em;
	font-size: 26px;
}

.news-more-links .more-link{
padding: 5px;
}

/* ###### SIDEBAR WIDGETS COLORS ###### */

.et_pb_widget_area_right .et_pb_widget {
	border-top: 5px solid #abc439; /* BORDER TOP COLOR */
}

.et_pb_widget_area_right .et_pb_widget h4 {
	font-size: 20px !important; /* BORDER TOP COLOR */
	color: #213328;
	text-transform: uppercase;
	font-weight: bolder;
}

/* ###### END SINGLE BLOG PAGE - News and Updates ###### */

